## Nova Emulator System Configuration File
## Must be edited for the server to work

## MySQL Configuration
db.hostname=HOST
db.port=3306
db.username=UTILISATEUR
db.password=MDP
db.name=TABLE

## Message d'accueil
message.accueil.actif=1

## DataBase Optimisation
db.optimisation=1

## MySQL pooling setup (controls amount of connections)
db.pool.minsize=15
db.pool.maxsize=99999

## Game TCP/IP Configuration
game.tcp.bindip=IP
game.tcp.port=PORT 1
game.tcp.conlimit=9999999

## MUS TCP/IP Configuration
mus.tcp.bindip=IP
mus.tcp.port=PORT 2
mus.tcp.allowedaddr=IP

## Client configuration
client.ping.enabled=0
client.ping.interval=30000
